=== debian/changelog ===
obs-pipewire-audio-capture (1.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1056654)

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 24 Jul 2024 09:30:29 +0200
