=== debian/control ===
Source: obs-pipewire-audio-capture
Section: sound
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 pkgconf,
 libobs-dev,
 libpipewire-0.3-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/dimtpap/obs-pipewire-audio-capture/
Vcs-Browser: https://salsa.debian.org/debian/obs-pipewire-audio-capture
Vcs-Git: https://salsa.debian.org/debian/obs-pipewire-audio-capture.git

Package: obs-pipewire-audio-capture
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Audio device and application capture for OBS Studio using PipeWire
 The package adds capture possibilities to OBS to be able to separate desktop
 audio into different channels to be able to mute them or put them into a
 different recording/streaming track.
