=== debian/watch ===
version=4
USCAN_SYMLINK=rename
https://github.com/dimtpap/obs-pipewire-audio-capture/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
