## obs-pipewire-audio-capture 1.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,6 +33,7 @@
 )
 
 target_link_libraries(linux-pipewire-audio ${linux-pipewire-audio_LIBRARIES})
+target_compile_options(linux-pipewire-audio PRIVATE -Wall)
 
 include_directories(SYSTEM
 	${linux-pipewire-audio_INCLUDES}
@@ -40,5 +41,5 @@
 
 set_target_properties(linux-pipewire-audio PROPERTIES PREFIX "")
 
-install(TARGETS linux-pipewire-audio LIBRARY DESTINATION ${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}/obs-plugins)
-install(DIRECTORY data/locale DESTINATION ${CMAKE_INSTALL_PREFIX}/share/obs/obs-plugins/linux-pipewire-audio)
+install(TARGETS linux-pipewire-audio LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}/obs-plugins)
+install(DIRECTORY data/locale DESTINATION ${CMAKE_INSTALL_DATADIR}/obs/obs-plugins/linux-pipewire-audio)
