=== debian/changelog ===
obs-pipewire-audio-capture (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.
  * Bump Copyright years to 2025.

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 11 Apr 2025 19:45:09 +0200
