=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pkgconf,
  libobs-dev,
  libpipewire-0.3-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dimtpap/obs-pipewire-audio-capture/
 Vcs-Browser: https://salsa.debian.org/debian/obs-pipewire-audio-capture
 Vcs-Git: https://salsa.debian.org/debian/obs-pipewire-audio-capture.git
